function [r,e]=georng(rs,rr)
% georng.m :
% compute geometric ranges and line of sight vector.
%
%            Copyright(c) 2007-2008 by T.Takasu, all rights reserved
%
% version: $Revision: 1.2 $ $Date: 2008/06/03 01:26:51 $
% history: 2008/05/31 1.0 new

C=299792458; OMGE=7.2921151467E-5;
r=norm(rs-rr)+OMGE*(rs(1)*rr(2)-rs(2)*rr(1))/C;
e=(rs-rr)/norm(rs-rr);
